Bug 525933

Summary: libical-0.44 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: libicalAssignee: Robert Scheck <redhat-bugzilla>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: debarshir, rdieter, redhat-bugzilla, vanmeeuwen+fedora
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: libical-0.46-2.fc14 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-01-06 16:59:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2009-09-27 10:47:32 UTC
Latest upstream release: 0.44
Current version in Fedora Rawhide: 0.43
URL: https://sourceforge.net/project/showfiles.php?group_id=16077&package_id=64368

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Huzaifa S. Sidhpurwala 2010-01-20 07:25:42 UTC
I have back ported the patches from 0.43 into 0.44
looks like some of the changes in the patches were absorbed upstream.

The new patches and the srpm is at:
http://huzaifas.fedorapeople.org/libical/

I also did a scratch build at:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1933305

Comment 2 Huzaifa S. Sidhpurwala 2010-01-20 07:27:27 UTC
(In reply to comment #1)
> I have back ported the patches from 0.43 into 0.44
This should have been ported rather than "back ported"

Comment 3 Robert Scheck 2010-02-27 13:19:44 UTC
I'm wondering whether we actually maybe need this patch as well:

  http://developer.zarafa.com/download/libical-configure-undef-fatal-errors.diff 

Zarafa tells that it would be usefull, but I think, I'm lacking the C
knowledge to say definately whether it is usefull and should be applied:

  http://www.zarafa.com/wiki/index.php/Compiling_source_code#6.30_specific_dependancy

Debarshi or Huzaifa, are you able to investigate there a bit?

Comment 4 Robert Scheck 2010-03-28 14:09:31 UTC
Ping? Debarshi or Huzaifa - somebody still alive?

Comment 5 Fedora Admin XMLRPC Client 2010-12-03 11:44:31 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Update System 2010-12-19 22:14:45 UTC
libical-0.46-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libical-0.46-2.fc14

Comment 7 Fedora Update System 2010-12-19 22:14:51 UTC
libical-0.46-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/libical-0.46-2.fc13

Comment 8 Fedora Update System 2010-12-19 22:14:59 UTC
libical-0.46-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libical-0.46-2.el5

Comment 9 Fedora Update System 2010-12-19 22:15:01 UTC
libical-0.46-2.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/libical-0.46-2.el4

Comment 10 Fedora Update System 2010-12-20 17:28:36 UTC
libical-0.46-2.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libical'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/libical-0.46-2.el4

Comment 11 Fedora Update System 2011-01-06 16:59:14 UTC
libical-0.46-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-01-06 16:59:59 UTC
libical-0.46-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-01-06 19:28:35 UTC
libical-0.46-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.